Bug 155625 - qla2300 0000:03:01.1: [ERROR] Failed to load segment 0 of firmware
qla2300 0000:03:01.1: [ERROR] Failed to load segment 0 of firmware
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Tom Coughlan
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-21 18:40 EDT by nstor
Modified: 2012-06-20 11:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 11:58:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description nstor 2005-04-21 18:40:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0

Description of problem:
During normal runtime with external RAID storage connected to a dual Opteron RAID running RHEL4 x64 with a QLogic QLA2342 Host Bus Adapter we suffered a data compare error.  This error corresponded with the following time stamp event from the var/log/message file.

Apr 20 15:09:43 PenguinA-x64 kernel: qla2300 0000:03:01.1: ISP Request Transfer Error.
Apr 20 15:09:43 PenguinA-x64 kernel: qla2300 0000:03:01.0: ISP Request Transfer Error.
Apr 20 15:09:43 PenguinA-x64 kernel: qla2300 0000:03:01.0: Performing ISP error recovery - ha= 00000100032b03c8.
Apr 20 15:09:43 PenguinA-x64 kernel: qla2300 0000:03:01.0: [ERROR] Failed to load segment 0 of firmware
Apr 20 15:09:43 PenguinA-x64 kernel: Mailbox registers:
Apr 20 15:09:43 PenguinA-x64 kernel: scsi(0): mbox 0 0x4002 
Apr 20 15:09:43 PenguinA-x64 kernel: scsi(0): mbox 1 0xaaaa 
Apr 20 15:09:43 PenguinA-x64 kernel: scsi(0): mbox 2 0x5555 
Apr 20 15:09:43 PenguinA-x64 kernel: scsi(0): mbox 3 0xaa55 
Apr 20 15:09:43 PenguinA-x64 kernel: scsi(0): mbox 4 0x55aa 
Apr 20 15:09:43 PenguinA-x64 kernel: scsi(0): mbox 5 0xa5a5 
Apr 20 15:09:43 PenguinA-x64 kernel: qla2300 0000:03:01.0: qla2x00_abort_isp: **** FAILED ****
Apr 20 15:09:44 PenguinA-x64 kernel: qla2300 0000:03:01.1: Performing ISP error recovery - ha= 000001007f1403c8.
Apr 20 15:09:44 PenguinA-x64 kernel: qla2300 0000:03:01.1: [ERROR] Failed to load segment 0 of firmware
Apr 20 15:09:44 PenguinA-x64 kernel: Mailbox registers:
Apr 20 15:09:44 PenguinA-x64 kernel: scsi(1): mbox 0 0x4002 
Apr 20 15:09:44 PenguinA-x64 kernel: scsi(1): mbox 1 0xaaaa 
Apr 20 15:09:44 PenguinA-x64 kernel: scsi(1): mbox 2 0x5555 
Apr 20 15:09:44 PenguinA-x64 kernel: scsi(1): mbox 3 0xaa55 
Apr 20 15:09:44 PenguinA-x64 kernel: scsi(1): mbox 4 0x55aa 
Apr 20 15:09:44 PenguinA-x64 kernel: scsi(1): mbox 5 0xa5a5 
Apr 20 15:09:44 PenguinA-x64 kernel: qla2300 0000:03:01.1: qla2x00_abort_isp: **** FAILED ****
Apr 20 15:09:44 PenguinA-x64 kernel: qla2300 0000:03:01.0: Performing ISP error recovery - ha= 00000100032b03c8.
Apr 20 15:09:44 PenguinA-x64 kernel: qla2300 0000:03:01.0: [ERROR] Failed to load segment 0 of firmware
Apr 20 15:09:44 PenguinA-x64 kernel: Mailbox registers:
Apr 20 15:09:44 PenguinA-x64 kernel: scsi(0): mbox 0 0x4002 
Apr 20 15:09:44 PenguinA-x64 kernel: scsi(0): mbox 1 0xaaaa 
Apr 20 15:09:44 PenguinA-x64 kernel: scsi(0): mbox 2 0x5555 
Apr 20 15:09:44 PenguinA-x64 kernel: scsi(0): mbox 3 0xaa55 
Apr 20 15:09:44 PenguinA-x64 kernel: scsi(0): mbox 4 0x55aa 
Apr 20 15:09:44 PenguinA-x64 kernel: scsi(0): mbox 5 0xa5a5 
Apr 20 15:09:44 PenguinA-x64 kernel: qla2300 0000:03:01.0: qla2x00_abort_isp: **** FAILED ****
Apr 20 15:09:45 PenguinA-x64 kernel: qla2300 0000:03:01.1: Performing ISP error recovery - ha= 000001007f1403c8.
Apr 20 15:09:45 PenguinA-x64 kernel: qla2300 0000:03:01.1: LIP reset occured (f8f7).
Apr 20 15:09:45 PenguinA-x64 kernel: qla2300 0000:03:01.0: Performing ISP error recovery - ha= 00000100032b03c8.
Apr 20 15:09:45 PenguinA-x64 kernel: qla2300 0000:03:01.0: LIP reset occured (f8f7).
Apr 20 15:09:46 PenguinA-x64 kernel: qla2300 0000:03:01.1: LIP occured (f8f7).
Apr 20 15:09:46 PenguinA-x64 kernel: qla2300 0000:03:01.1: LOOP UP detected (2 Gbps).
Apr 20 15:09:46 PenguinA-x64 kernel: qla2300 0000:03:01.0: LIP occured (f8f7).
Apr 20 15:09:46 PenguinA-x64 kernel: qla2300 0000:03:01.0: LOOP UP detected (2 Gbps).


Version-Release number of selected component (if applicable):
modules-init-tools-3.1-0.pre5.3.src.rpm

How reproducible:
Sometimes

Steps to Reproduce:
1.Create ext3 file system on RAID drive
2.mount drive and start any copy/compare test utility
3.error occurres after 5 days continuous run time
  

Actual Results:  I/O stopped on Logical drive

Expected Results:  I/O should continue uninterrupted indefinitely

Additional info:
Comment 1 Tom Coughlan 2005-07-28 16:12:31 EDT
We have updated RHEL 4 U2 to the latest driver from QLogic (kernel version
2.6.9-11.35, or higher). This will be available in beta test soon. Will you be
able to do a test to confirm that this problem is fixed during the U2 beta? Or
would you be able to try an updated driver that I supply (let me know your
kernel version and type)? Thanks.
Comment 2 Tom Coughlan 2005-07-29 10:21:05 EDT
> error occurres after 5 days continuous run time

Are you able to reproduce this error, or was it a one-time event?

I asked Qlogic to look at the error messages. Here's the feedback:

> kernel: qla2300 0000:03:01.0: ISP Request Transfer Error.

There has been a serious PCI bus error, a master abort, target abort, or a
parity error, which has caused the bus to shutdown access to the device.

> kernel: scsi(0): mbox 5 0xa5a5 

Indicates the PCI error is occurring for some time while the driver attempts to
re-initialize the ISP.

>  kernel: qla2300 0000:03:01.1: Performing ISP error recover

Until it appears the driver is able to complete the reset.

It seems there are some serious problems with the hardware that we'll need to
trace down to determine where the PCI errors are occurring (assuming this is
reproducible).

There is no reason to expect that the new driver version I mentioned in comment
#1 will fix this, although it is possible. 

Finally, we would like to understand the 'data compare error'.   What
'application' was running when this occured?  Any details on the miscompare
itself -- a short read, full read but no valid data, full read but only
partially expected data???

Could we get some details on the hardware you are using--manufacturer, model,
other PCI cards (lspci -vv).  A description of the FC topology would also be useful.
Comment 3 Tom Coughlan 2005-09-19 16:20:33 EDT
Any updates? Have you tried RHEL 4 U2? If this is still a problem, please
provide the requested information. 
Comment 5 wwwyq2003 2010-02-26 02:20:29 EST
Hi nstor:
 
   Our system (Sun Fire X4200) is connected through two Sun FC-AL 4gbs cards (OEM
of Qlogic 2460)  and the OS is Red Hat  Linux Version 4 Update 2.Now we have the same issue just like the link descripted:
https://bugzilla.redhat.com/show_bug.cgi?id=155625
 
Here are error log from /var/log/messages:
 
Feb 24 00:04:19 msp-app-2 kernel: qla2400 0000:05:01.0: ISP Request Transfer Error.
Feb 24 00:04:19 msp-app-2 kernel: qla2400 0000:05:01.0: Performing ISP error recovery - ha= f7690258.
Feb 24 00:04:19 msp-app-2 kernel: SCSI error : <1 0 2 0> return code = 0x20000
Feb 24 00:04:19 msp-app-2 kernel: end_request: I/O error, dev sdd, sector 118729824
Feb 24 00:04:19 msp-app-2 kernel: end_request: I/O error, dev sdd, sector 118729832
Feb 24 00:04:19 msp-app-2 kernel: SCSI error : <1 0 2 0> return code = 0x20000
Feb 24 00:04:19 msp-app-2 kernel: end_request: I/O error, dev sdd, sector 118730856
Feb 24 00:04:19 msp-app-2 kernel: qla2400 0000:05:02.0: ISP Request Transfer Error.
Feb 24 00:04:19 msp-app-2 crond(pam_unix)[17061]: session closed for user root
Feb 24 00:04:20 msp-app-2 kernel: qla2400 0000:05:02.0: Performing ISP error recovery - ha= f76f4258.
Feb 24 00:04:20 msp-app-2 kernel: SCSI error : <2 0 1 0> return code = 0x20000
Feb 24 00:04:20 msp-app-2 kernel: end_request: I/O error, dev sdg, sector 118729824
Feb 24 00:04:20 msp-app-2 kernel: end_request: I/O error, dev sdg, sector 118729832
Feb 24 00:04:20 msp-app-2 kernel: SCSI error : <2 0 1 0> return code = 0x20000
Feb 24 00:04:20 msp-app-2 kernel: end_request: I/O error, dev sdg, sector 118730856
Feb 24 00:04:21 msp-app-2 crond(pam_unix)[17036]: session closed for user root
Feb 24 00:04:21 msp-app-2 crond(pam_unix)[17049]: session closed for user root
Feb 24 00:04:22 msp-app-2 crond(pam_unix)[17007]: session closed for user root
Feb 24 00:04:23 msp-app-2 crond(pam_unix)[17022]: session closed for user root
Feb 24 00:04:24 msp-app-2 crond(pam_unix)[17060]: session closed for user root
Feb 24 00:04:27 msp-app-2 crond(pam_unix)[17003]: session closed for user root
Feb 24 00:04:28 msp-app-2 crond(pam_unix)[17021]: session closed for user root
Feb 24 00:04:29 msp-app-2 crond(pam_unix)[17059]: session closed for user root
Feb 24 00:04:31 msp-app-2 crond(pam_unix)[17000]: session closed for user root
Feb 24 00:04:33 msp-app-2 crond(pam_unix)[17020]: session closed for user root
Feb 24 00:04:34 msp-app-2 crond(pam_unix)[17058]: session closed for user root
Feb 24 00:04:36 msp-app-2 crond(pam_unix)[16995]: session closed for user root
Feb 24 00:04:38 msp-app-2 crond(pam_unix)[17019]: session closed for user root
Feb 24 00:04:39 msp-app-2 crond(pam_unix)[17057]: session closed for user root
Feb 24 00:04:41 msp-app-2 crond(pam_unix)[16991]: session closed for user root
Feb 24 00:04:43 msp-app-2 crond(pam_unix)[17018]: session closed for user root
Feb 24 00:04:44 msp-app-2 crond(pam_unix)[17056]: session closed for user root
Feb 24 00:04:46 msp-app-2 crond(pam_unix)[16990]: session closed for user root
Feb 24 00:04:48 msp-app-2 crond(pam_unix)[17017]: session closed for user root
Feb 24 00:04:49 msp-app-2 kernel: qla2400 0000:05:01.0: [ERROR] Failed to load segment 0 of firmware
Feb 24 00:04:49 msp-app-2 kernel: Mailbox registers:
Feb 24 00:04:49 msp-app-2 kernel: scsi(1): mbox 0 0x0000 
Feb 24 00:04:49 msp-app-2 kernel: scsi(1): mbox 1 0x0000 
Feb 24 00:04:49 msp-app-2 kernel: scsi(1): mbox 2 0x0001 
Feb 24 00:04:49 msp-app-2 kernel: scsi(1): mbox 3 0x4000 
Feb 24 00:04:49 msp-app-2 kernel: scsi(1): mbox 4 0x0040 
Feb 24 00:04:49 msp-app-2 kernel: scsi(1): mbox 5 0x0000 
Feb 24 00:04:49 msp-app-2 crond(pam_unix)[17055]: session closed for user root
Feb 24 00:04:50 msp-app-2 kernel: qla2400 0000:05:02.0: [ERROR] Failed to load segment 0 of firmware
Feb 24 00:04:50 msp-app-2 kernel: Mailbox registers:
Feb 24 00:04:50 msp-app-2 kernel: scsi(2): mbox 0 0x0000 
Feb 24 00:04:50 msp-app-2 kernel: scsi(2): mbox 1 0x0000 
Feb 24 00:04:50 msp-app-2 kernel: scsi(2): mbox 2 0x0001 
Feb 24 00:04:50 msp-app-2 kernel: scsi(2): mbox 3 0x4000 
Feb 24 00:04:50 msp-app-2 kernel: scsi(2): mbox 4 0x0040 
Feb 24 00:04:50 msp-app-2 kernel: scsi(2): mbox 5 0x0000 
Feb 24 00:04:51 msp-app-2 crond(pam_unix)[16986]: session closed for user root
Feb 24 00:04:53 msp-app-2 crond(pam_unix)[17016]: session closed for user root
Feb 24 00:04:54 msp-app-2 crond(pam_unix)[17054]: session closed for user root
Feb 24 00:04:56 msp-app-2 crond(pam_unix)[16984]: session closed for user root
Feb 24 00:04:58 msp-app-2 crond(pam_unix)[17015]: session closed for user root
Feb 24 00:04:59 msp-app-2 crond(pam_unix)[17053]: session closed for user root
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18638]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18640]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18641]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18647]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18649]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18653]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18657]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18659]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18664]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18665]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18666]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18667]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18668]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18670]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18669]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18672]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18673]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18674]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18675]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18676]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18678]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18677]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18679]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18680]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18681]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18682]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18683]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18684]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18685]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18686]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18687]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18689]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18690]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18691]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18692]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18693]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18694]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18695]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18696]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18697]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18698]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18699]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18700]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18701]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18702]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18703]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18705]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18706]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18707]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18708]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18709]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18710]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18711]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18712]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18713]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18715]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18714]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18716]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18717]: session opened for user root by (uid=0)
Feb 24 00:05:01 msp-app-2 crond(pam_unix)[18718]: session opened for user root by (uid=0)
Feb 24 00:05:02 msp-app-2 crond(pam_unix)[18667]: session closed for user root
Feb 24 00:05:03 msp-app-2 crond(pam_unix)[18680]: session closed for user root
Feb 24 00:05:04 msp-app-2 crond(pam_unix)[18718]: session closed for user root
Feb 24 00:05:07 msp-app-2 crond(pam_unix)[18666]: session closed for user root
Feb 24 00:05:08 msp-app-2 crond(pam_unix)[18679]: session closed for user root
Feb 24 00:05:09 msp-app-2 crond(pam_unix)[18717]: session closed for user root
Feb 24 00:05:12 msp-app-2 crond(pam_unix)[18665]: session closed for user root
Feb 24 00:05:13 msp-app-2 crond(pam_unix)[18678]: session closed for user root
Feb 24 00:05:14 msp-app-2 crond(pam_unix)[18716]: session closed for user root
Feb 24 00:05:17 msp-app-2 crond(pam_unix)[18664]: session closed for user root
Feb 24 00:05:18 msp-app-2 crond(pam_unix)[18677]: session closed for user root
Feb 24 00:05:19 msp-app-2 kernel: qla2400 0000:05:01.0: [ERROR] Failed to load segment 0 of firmware
Feb 24 00:05:19 msp-app-2 kernel: Mailbox registers:
Feb 24 00:05:19 msp-app-2 kernel: scsi(1): mbox 0 0x0000 
Feb 24 00:05:19 msp-app-2 kernel: scsi(1): mbox 1 0x0000 
Feb 24 00:05:19 msp-app-2 kernel: scsi(1): mbox 2 0x0001 
Feb 24 00:05:19 msp-app-2 kernel: scsi(1): mbox 3 0x4000 
Feb 24 00:05:19 msp-app-2 kernel: scsi(1): mbox 4 0x0040 
Feb 24 00:05:19 msp-app-2 kernel: scsi(1): mbox 5 0x0000 
Feb 24 00:05:19 msp-app-2 crond(pam_unix)[18715]: session closed for user root
Feb 24 00:05:20 msp-app-2 kernel: qla2400 0000:05:02.0: [ERROR] Failed to load segment 0 of firmware
Feb 24 00:05:20 msp-app-2 kernel: Mailbox registers:
Feb 24 00:05:20 msp-app-2 kernel: scsi(2): mbox 0 0x0000 
Feb 24 00:05:20 msp-app-2 kernel: scsi(2): mbox 1 0x0000 
Feb 24 00:05:20 msp-app-2 kernel: scsi(2): mbox 2 0x0001 
Feb 24 00:05:20 msp-app-2 kernel: scsi(2): mbox 3 0x4000 
Feb 24 00:05:20 msp-app-2 kernel: scsi(2): mbox 4 0x0040 
Feb 24 00:05:20 msp-app-2 kernel: scsi(2): mbox 5 0x0000 
Feb 24 00:05:22 msp-app-2 crond(pam_unix)[18659]: session closed for user root
Feb 24 00:05:23 msp-app-2 crond(pam_unix)[18676]: session closed for user root
Feb 24 00:05:24 msp-app-2 kernel: Error:Mpc:Path Bus 2 Tgt 1 Lun 0 to CKM00083700225 is dead.
Feb 24 00:05:24 msp-app-2 kernel: Error:Mpc:Killing bus 2 to CLARiiON   CKM00083700225 port A2.
Feb 24 00:05:24 msp-app-2 kernel: SCSI error : <1 0 3 0> return code = 0x10000
Feb 24 00:05:24 msp-app-2 kernel: end_request: I/O error, dev sde, sector 118729824
Feb 24 00:05:24 msp-app-2 kernel: end_request: I/O error, dev sde, sector 118729832
Feb 24 00:05:24 msp-app-2 kernel: SCSI error : <1 0 3 0> return code = 0x10000
Feb 24 00:05:24 msp-app-2 kernel: end_request: I/O error, dev sde, sector 118730856
Feb 24 00:05:24 msp-app-2 kernel: Error:Mpc:Path Bus 1 Tgt 3 Lun 0 to CKM00083700225 is dead.
Feb 24 00:05:24 msp-app-2 kernel: Error:Mpc:Killing bus 1 to CLARiiON   CKM00083700225 port A1.
Feb 24 00:05:24 msp-app-2 kernel: SCSI error : <1 0 2 0> return code = 0x10000
Feb 24 00:05:24 msp-app-2 kernel: end_request: I/O error, dev sdd, sector 118729824
Feb 24 00:05:24 msp-app-2 kernel: end_request: I/O error, dev sdd, sector 118729832
Feb 24 00:05:24 msp-app-2 kernel: SCSI error : <1 0 2 0> return code = 0x10000
Feb 24 00:05:24 msp-app-2 crond(pam_unix)[17035]: session closed for user root
Feb 24 00:05:24 msp-app-2 crond(pam_unix)[17031]: session closed for user root
Feb 24 00:05:24 msp-app-2 crond(pam_unix)[17043]: session closed for user root
Feb 24 00:05:24 msp-app-2 crond(pam_unix)[17048]: session closed for user root
Feb 24 00:05:24 msp-app-2 kernel: end_request: I/O error, dev sdd, sector 118730856
Feb 24 00:05:24 msp-app-2 crond(pam_unix)[17030]: session closed for user root
Feb 24 00:05:24 msp-app-2 crond(pam_unix)[17029]: session closed for user root
Feb 24 00:05:24 msp-app-2 crond(pam_unix)[17033]: session closed for user root
Feb 24 00:05:24 msp-app-2 crond(pam_unix)[18689]: session closed for user root
Feb 24 00:05:24 msp-app-2 crond(pam_unix)[17044]: session closed for user root
Feb 24 00:05:24 msp-app-2 crond(pam_unix)[18691]: session closed for user root
Feb 24 00:05:24 msp-app-2 crond(pam_unix)[17034]: session closed for user root
Feb 24 00:05:24 msp-app-2 crond(pam_unix)[17028]: session closed for user root
Feb 24 00:05:24 msp-app-2 crond(pam_unix)[18690]: session closed for user root
Feb 24 00:05:24 msp-app-2 crond(pam_unix)[17046]: session closed for user root
Feb 24 00:05:24 msp-app-2 crond(pam_unix)[17040]: session closed for user root
Feb 24 00:05:24 msp-app-2 crond(pam_unix)[18705]: session closed for user root
Feb 24 00:05:24 msp-app-2 crond(pam_unix)[17041]: session closed for user root
Feb 24 00:05:24 msp-app-2 crond(pam_unix)[18703]: session closed for user root
Feb 24 00:05:24 msp-app-2 crond(pam_unix)[17027]: session closed for user root
Feb 24 00:05:24 msp-app-2 crond(pam_unix)[18701]: session closed for user root
Feb 24 00:05:24 msp-app-2 crond(pam_unix)[17047]: session closed for user root
Feb 24 00:05:24 msp-app-2 crond(pam_unix)[18702]: session closed for user root
Feb 24 00:05:24 msp-app-2 crond(pam_unix)[18693]: session closed for user root
Feb 24 00:05:24 msp-app-2 crond(pam_unix)[17042]: session closed for user root
Feb 24 00:05:24 msp-app-2 crond(pam_unix)[18692]: session closed for user root
Feb 24 00:05:24 msp-app-2 crond(pam_unix)[18706]: session closed for user root
Feb 24 00:05:24 msp-app-2 kernel: Error:Mpc:Path Bus 1 Tgt 2 Lun 0 to CKM00083700225 is dead.
Feb 24 00:05:24 msp-app-2 crond(pam_unix)[18714]: session closed for user root
Feb 24 00:05:25 msp-app-2 kernel: Error:Mpc:Killing bus 1 to CLARiiON   CKM00083700225 port A3.
Feb 24 00:05:25 msp-app-2 kernel: SCSI error : <2 0 0 0> return code = 0x10000
Feb 24 00:05:25 msp-app-2 kernel: end_request: I/O error, dev sdf, sector 118729824
Feb 24 00:05:25 msp-app-2 kernel: end_request: I/O error, dev sdf, sector 118729832
Feb 24 00:05:25 msp-app-2 kernel: SCSI error : <2 0 0 0> return code = 0x10000
Feb 24 00:05:25 msp-app-2 kernel: end_request: I/O error, dev sdf, sector 118730856
Feb 24 00:05:25 msp-app-2 kernel: Error:Mpc:Path Bus 2 Tgt 0 Lun 0 to CKM00083700225 is dead.
Feb 24 00:05:25 msp-app-2 kernel: Error:Mpc:Killing bus 2 to CLARiiON   CKM00083700225 port A0.
Feb 24 00:05:25 msp-app-2 kernel: Error:Mpc:Path Bus 1 Tgt 0 Lun 0 to CKM00083700225 is dead.
Feb 24 00:05:25 msp-app-2 kernel: Error:Mpc:Killing bus 1 to CLARiiON   CKM00083700225 port B3.
Feb 24 00:05:25 msp-app-2 kernel: Error:Mpc:Path Bus 1 Tgt 1 Lun 0 to CKM00083700225 is dead.
Feb 24 00:05:25 msp-app-2 kernel: Error:Mpc:Killing bus 1 to CLARiiON   CKM00083700225 port B1.
Feb 24 00:05:25 msp-app-2 kernel: Error:Mpc:Path Bus 2 Tgt 2 Lun 0 to CKM00083700225 is dead.
Feb 24 00:05:25 msp-app-2 kernel: Error:Mpc:Killing bus 2 to CLARiiON   CKM00083700225 port B0.
Feb 24 00:05:25 msp-app-2 kernel: Error:Mpc:Path Bus 2 Tgt 3 Lun 0 to CKM00083700225 is dead.
Feb 24 00:05:25 msp-app-2 kernel: Error:Mpc:Killing bus 2 to CLARiiON   CKM00083700225 port B2.
Feb 24 00:05:25 msp-app-2 kernel: Error:Mpc:All paths to 6006016002E021003CB9FA1B3E80DE11 are dead.
Feb 24 00:05:25 msp-app-2 kernel: Error:Mpc:6006016002E021003CB9FA1B3E80DE11 is dead.
Feb 24 00:05:25 msp-app-2 kernel: Buffer I/O error on device emcpowera, logical block 14841228
Feb 24 00:05:25 msp-app-2 kernel: lost page write due to I/O error on emcpowera
Feb 24 00:05:25 msp-app-2 kernel: Buffer I/O error on device emcpowera, logical block 14841229
Feb 24 00:05:25 msp-app-2 kernel: lost page write due to I/O error on emcpowera
Feb 24 00:05:25 msp-app-2 kernel: Buffer I/O error on device emcpowera, logical block 14841230
Feb 24 00:05:25 msp-app-2 kernel: lost page write due to I/O error on emcpowera
Feb 24 00:05:25 msp-app-2 kernel: Buffer I/O error on device emcpowera, logical block 14841231
Feb 24 00:05:25 msp-app-2 kernel: lost page write due to I/O error on emcpowera
Feb 24 00:05:25 msp-app-2 kernel: Buffer I/O error on device emcpowera, logical block 14841232
Feb 24 00:05:25 msp-app-2 kernel: lost page write due to I/O error on emcpowera
Feb 24 00:05:25 msp-app-2 kernel: Buffer I/O error on device emcpowera, logical block 14841233
Feb 24 00:05:25 msp-app-2 kernel: lost page write due to I/O error on emcpowera
Feb 24 00:05:25 msp-app-2 kernel: Buffer I/O error on device emcpowera, logical block 14841234
Feb 24 00:05:25 msp-app-2 kernel: lost page write due to I/O error on emcpowera
Feb 24 00:05:25 msp-app-2 kernel: Buffer I/O error on device emcpowera, logical block 14841235
Feb 24 00:05:25 msp-app-2 kernel: lost page write due to I/O error on emcpowera
Feb 24 00:05:25 msp-app-2 kernel: Buffer I/O error on device emcpowera, logical block 14841236
Feb 24 00:05:25 msp-app-2 kernel: lost page write due to I/O error on emcpowera
Feb 24 00:05:25 msp-app-2 kernel: Buffer I/O error on device emcpowera, logical block 14841237
Feb 24 00:05:25 msp-app-2 kernel: lost page write due to I/O error on emcpowera
Feb 24 00:05:25 msp-app-2 kernel: Aborting journal on device emcpowera.
Feb 24 00:05:25 msp-app-2 kernel: EXT3-fs error (device emcpowera) in ext3_ordered_writepage: IO failure
Feb 24 00:05:25 msp-app-2 kernel: ext3_abort called.
Feb 24 00:05:25 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_journal_start_sb: Detected aborted journal
Feb 24 00:05:25 msp-app-2 kernel: Remounting filesystem read-only
Feb 24 00:05:25 msp-app-2 kernel: EXT3-fs error (device emcpowera) in start_transaction: Journal has aborted
Feb 24 00:05:26 msp-app-2 last message repeated 7 times
Feb 24 00:05:26 msp-app-2 crond(pam_unix)[18657]: session closed for user root
Feb 24 00:05:28 msp-app-2 crond(pam_unix)[18675]: session closed for user root
Feb 24 00:05:28 msp-app-2 crond(pam_unix)[18687]: session closed for user root
Feb 24 00:05:28 msp-app-2 crond(pam_unix)[18700]: session closed for user root
Feb 24 00:05:28 msp-app-2 crond(pam_unix)[18713]: session closed for user root
Feb 24 00:05:31 msp-app-2 crond(pam_unix)[18653]: session closed for user root
Feb 24 00:05:33 msp-app-2 crond(pam_unix)[18674]: session closed for user root
Feb 24 00:05:33 msp-app-2 crond(pam_unix)[18686]: session closed for user root
Feb 24 00:05:33 msp-app-2 crond(pam_unix)[18699]: session closed for user root
Feb 24 00:05:33 msp-app-2 crond(pam_unix)[18712]: session closed for user root
Feb 24 00:05:36 msp-app-2 crond(pam_unix)[18649]: session closed for user root
Feb 24 00:05:38 msp-app-2 crond(pam_unix)[18673]: session closed for user root
Feb 24 00:05:38 msp-app-2 crond(pam_unix)[18685]: session closed for user root
Feb 24 00:05:38 msp-app-2 crond(pam_unix)[18698]: session closed for user root
Feb 24 00:05:38 msp-app-2 crond(pam_unix)[18711]: session closed for user root
Feb 24 00:05:41 msp-app-2 crond(pam_unix)[18647]: session closed for user root
Feb 24 00:05:43 msp-app-2 crond(pam_unix)[18672]: session closed for user root
Feb 24 00:05:43 msp-app-2 crond(pam_unix)[18684]: session closed for user root
Feb 24 00:05:43 msp-app-2 crond(pam_unix)[18697]: session closed for user root
Feb 24 00:05:43 msp-app-2 crond(pam_unix)[18710]: session closed for user root
Feb 24 00:05:46 msp-app-2 crond(pam_unix)[18641]: session closed for user root
Feb 24 00:05:48 msp-app-2 crond(pam_unix)[18670]: session closed for user root
Feb 24 00:05:48 msp-app-2 crond(pam_unix)[18683]: session closed for user root
Feb 24 00:05:48 msp-app-2 crond(pam_unix)[18696]: session closed for user root
Feb 24 00:05:48 msp-app-2 crond(pam_unix)[18709]: session closed for user root
Feb 24 00:05:51 msp-app-2 crond(pam_unix)[18640]: session closed for user root
Feb 24 00:05:53 msp-app-2 crond(pam_unix)[18669]: session closed for user root
Feb 24 00:05:53 msp-app-2 crond(pam_unix)[18682]: session closed for user root
Feb 24 00:05:53 msp-app-2 crond(pam_unix)[18695]: session closed for user root
Feb 24 00:05:53 msp-app-2 crond(pam_unix)[18708]: session closed for user root
Feb 24 00:05:55 msp-app-2 kernel: printk: 8999 messages suppressed.
Feb 24 00:05:55 msp-app-2 kernel: Buffer I/O error on device emcpowera, logical block 14832286
Feb 24 00:05:55 msp-app-2 kernel: lost page write due to I/O error on emcpowera
Feb 24 00:05:55 msp-app-2 kernel: Buffer I/O error on device emcpowera, logical block 14832615
Feb 24 00:05:55 msp-app-2 kernel: lost page write due to I/O error on emcpowera
Feb 24 00:05:55 msp-app-2 kernel: Buffer I/O error on device emcpowera, logical block 14834328
Feb 24 00:05:55 msp-app-2 kernel: lost page write due to I/O error on emcpowera
Feb 24 00:05:55 msp-app-2 kernel: Buffer I/O error on device emcpowera, logical block 14834657
Feb 24 00:05:55 msp-app-2 kernel: lost page write due to I/O error on emcpowera
Feb 24 00:05:55 msp-app-2 kernel: Buffer I/O error on device emcpowera, logical block 14836379
Feb 24 00:05:55 msp-app-2 kernel: lost page write due to I/O error on emcpowera
Feb 24 00:05:55 msp-app-2 kernel: Buffer I/O error on device emcpowera, logical block 14836707
Feb 24 00:05:55 msp-app-2 kernel: lost page write due to I/O error on emcpowera
Feb 24 00:05:56 msp-app-2 crond(pam_unix)[18638]: session closed for user root
Feb 24 00:05:57 msp-app-2 crond(pam_unix)[18668]: session closed for user root
Feb 24 00:05:58 msp-app-2 crond(pam_unix)[18681]: session closed for user root
Feb 24 00:05:58 msp-app-2 crond(pam_unix)[18694]: session closed for user root
Feb 24 00:05:58 msp-app-2 crond(pam_unix)[18707]: session closed for user root
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19232]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19234]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19238]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19241]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19243]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19248]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19252]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19251]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19256]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19257]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19260]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19261]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19262]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19264]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19263]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19265]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19266]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19268]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19269]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19270]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19271]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19272]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19273]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19274]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19275]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19276]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19277]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19279]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19278]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19280]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19281]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19282]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19283]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19284]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19287]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19285]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19288]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19289]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19290]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19291]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19292]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19294]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19293]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19295]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19296]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19297]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19298]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19299]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19300]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19301]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19302]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19303]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19304]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19306]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19307]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19308]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19309]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19310]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19311]: session opened for user root by (uid=0)
Feb 24 00:06:01 msp-app-2 crond(pam_unix)[19312]: session opened for user root by (uid=0)
Feb 24 00:06:04 msp-app-2 crond(pam_unix)[19287]: session closed for user root
Feb 24 00:06:04 msp-app-2 crond(pam_unix)[19299]: session closed for user root
Feb 24 00:06:04 msp-app-2 crond(pam_unix)[19312]: session closed for user root
Feb 24 00:06:04 msp-app-2 crond(pam_unix)[19261]: session closed for user root
Feb 24 00:06:05 msp-app-2 crond(pam_unix)[19274]: session closed for user root
Feb 24 00:06:05 msp-app-2 kernel: printk: 11 messages suppressed.
Feb 24 00:06:05 msp-app-2 kernel: Buffer I/O error on device emcpowera, logical block 0
Feb 24 00:06:05 msp-app-2 kernel: lost page write due to I/O error on emcpowera
Feb 24 00:06:05 msp-app-2 kernel: Buffer I/O error on device emcpowera, logical block 3
Feb 24 00:06:05 msp-app-2 kernel: lost page write due to I/O error on emcpowera
Feb 24 00:06:08 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:08 msp-app-2 kernel: 
Feb 24 00:06:08 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:08 msp-app-2 kernel: 
Feb 24 00:06:08 msp-app-2 crond(pam_unix)[19260]: session closed for user root
Feb 24 00:06:08 msp-app-2 crond(pam_unix)[19273]: session closed for user root
Feb 24 00:06:09 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 0
Feb 24 00:06:09 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 4096
Feb 24 00:06:09 msp-app-2 crond(pam_unix)[19285]: session closed for user root
Feb 24 00:06:09 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 0
Feb 24 00:06:09 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 4096
Feb 24 00:06:09 msp-app-2 crond(pam_unix)[19298]: session closed for user root
Feb 24 00:06:09 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:09 msp-app-2 kernel: 
Feb 24 00:06:09 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:09 msp-app-2 kernel: 
Feb 24 00:06:09 msp-app-2 crond(pam_unix)[19311]: session closed for user root
Feb 24 00:06:13 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:13 msp-app-2 kernel: 
Feb 24 00:06:13 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:13 msp-app-2 kernel: 
Feb 24 00:06:13 msp-app-2 crond(pam_unix)[19257]: session closed for user root
Feb 24 00:06:13 msp-app-2 crond(pam_unix)[19272]: session closed for user root
Feb 24 00:06:14 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 0
Feb 24 00:06:14 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 4096
Feb 24 00:06:14 msp-app-2 crond(pam_unix)[19284]: session closed for user root
Feb 24 00:06:14 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 0
Feb 24 00:06:14 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 4096
Feb 24 00:06:14 msp-app-2 crond(pam_unix)[19297]: session closed for user root
Feb 24 00:06:14 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:14 msp-app-2 kernel: 
Feb 24 00:06:14 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:14 msp-app-2 kernel: 
Feb 24 00:06:14 msp-app-2 crond(pam_unix)[19310]: session closed for user root
Feb 24 00:06:17 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:17 msp-app-2 kernel: 
Feb 24 00:06:17 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:17 msp-app-2 kernel: 
Feb 24 00:06:17 msp-app-2 crond(pam_unix)[19256]: session closed for user root
Feb 24 00:06:18 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:18 msp-app-2 kernel: 
Feb 24 00:06:18 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:18 msp-app-2 kernel: 
Feb 24 00:06:18 msp-app-2 crond(pam_unix)[19271]: session closed for user root
Feb 24 00:06:19 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 0
Feb 24 00:06:19 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 4096
Feb 24 00:06:19 msp-app-2 crond(pam_unix)[19283]: session closed for user root
Feb 24 00:06:19 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 0
Feb 24 00:06:19 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 4096
Feb 24 00:06:19 msp-app-2 crond(pam_unix)[19296]: session closed for user root
Feb 24 00:06:19 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:19 msp-app-2 kernel: 
Feb 24 00:06:19 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:19 msp-app-2 kernel: 
Feb 24 00:06:19 msp-app-2 crond(pam_unix)[19309]: session closed for user root
Feb 24 00:06:22 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:22 msp-app-2 kernel: 
Feb 24 00:06:22 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:22 msp-app-2 kernel: 
Feb 24 00:06:22 msp-app-2 crond(pam_unix)[19252]: session closed for user root
Feb 24 00:06:23 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:23 msp-app-2 kernel: 
Feb 24 00:06:23 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:23 msp-app-2 kernel: 
Feb 24 00:06:23 msp-app-2 crond(pam_unix)[19270]: session closed for user root
Feb 24 00:06:24 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 0
Feb 24 00:06:24 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 4096
Feb 24 00:06:24 msp-app-2 crond(pam_unix)[19282]: session closed for user root
Feb 24 00:06:24 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 0
Feb 24 00:06:24 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 4096
Feb 24 00:06:24 msp-app-2 crond(pam_unix)[19295]: session closed for user root
Feb 24 00:06:24 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:24 msp-app-2 kernel: 
Feb 24 00:06:24 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:24 msp-app-2 kernel: 
Feb 24 00:06:24 msp-app-2 crond(pam_unix)[19308]: session closed for user root
Feb 24 00:06:27 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:27 msp-app-2 kernel: 
Feb 24 00:06:27 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:27 msp-app-2 kernel: 
Feb 24 00:06:27 msp-app-2 crond(pam_unix)[19251]: session closed for user root
Feb 24 00:06:28 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:28 msp-app-2 kernel: 
Feb 24 00:06:28 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:28 msp-app-2 kernel: 
Feb 24 00:06:28 msp-app-2 crond(pam_unix)[19269]: session closed for user root
Feb 24 00:06:29 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 0
Feb 24 00:06:29 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 4096
Feb 24 00:06:29 msp-app-2 crond(pam_unix)[19281]: session closed for user root
Feb 24 00:06:29 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 0
Feb 24 00:06:29 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 4096
Feb 24 00:06:29 msp-app-2 crond(pam_unix)[19294]: session closed for user root
Feb 24 00:06:29 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:29 msp-app-2 kernel: 
Feb 24 00:06:29 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:29 msp-app-2 kernel: 
Feb 24 00:06:29 msp-app-2 crond(pam_unix)[19307]: session closed for user root
Feb 24 00:06:31 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:31 msp-app-2 kernel: 
Feb 24 00:06:31 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:31 msp-app-2 kernel: 
Feb 24 00:06:31 msp-app-2 crond(pam_unix)[19248]: session closed for user root
Feb 24 00:06:33 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:33 msp-app-2 kernel: 
Feb 24 00:06:33 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:33 msp-app-2 kernel: 
Feb 24 00:06:33 msp-app-2 crond(pam_unix)[19268]: session closed for user root
Feb 24 00:06:33 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 0
Feb 24 00:06:33 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 4096
Feb 24 00:06:33 msp-app-2 crond(pam_unix)[19280]: session closed for user root
Feb 24 00:06:34 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 0
Feb 24 00:06:34 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 4096
Feb 24 00:06:34 msp-app-2 crond(pam_unix)[19293]: session closed for user root
Feb 24 00:06:34 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:34 msp-app-2 kernel: 
Feb 24 00:06:34 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:34 msp-app-2 kernel: 
Feb 24 00:06:34 msp-app-2 crond(pam_unix)[19306]: session closed for user root
Feb 24 00:06:36 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:36 msp-app-2 kernel: 
Feb 24 00:06:36 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:36 msp-app-2 kernel: 
Feb 24 00:06:36 msp-app-2 crond(pam_unix)[19243]: session closed for user root
Feb 24 00:06:38 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:38 msp-app-2 kernel: 
Feb 24 00:06:38 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:38 msp-app-2 kernel: 
Feb 24 00:06:38 msp-app-2 crond(pam_unix)[19266]: session closed for user root
Feb 24 00:06:38 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 0
Feb 24 00:06:38 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 4096
Feb 24 00:06:38 msp-app-2 crond(pam_unix)[19279]: session closed for user root
Feb 24 00:06:39 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 0
Feb 24 00:06:39 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 4096
Feb 24 00:06:39 msp-app-2 crond(pam_unix)[19292]: session closed for user root
Feb 24 00:06:39 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:39 msp-app-2 kernel: 
Feb 24 00:06:39 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:39 msp-app-2 kernel: 
Feb 24 00:06:39 msp-app-2 crond(pam_unix)[19304]: session closed for user root
Feb 24 00:06:41 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:41 msp-app-2 kernel: 
Feb 24 00:06:41 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:41 msp-app-2 kernel: 
Feb 24 00:06:41 msp-app-2 crond(pam_unix)[19241]: session closed for user root
Feb 24 00:06:43 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:43 msp-app-2 kernel: 
Feb 24 00:06:43 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:43 msp-app-2 kernel: 
Feb 24 00:06:43 msp-app-2 crond(pam_unix)[19265]: session closed for user root
Feb 24 00:06:43 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 0
Feb 24 00:06:43 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 4096
Feb 24 00:06:43 msp-app-2 crond(pam_unix)[19278]: session closed for user root
Feb 24 00:06:44 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 0
Feb 24 00:06:44 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 4096
Feb 24 00:06:44 msp-app-2 crond(pam_unix)[19291]: session closed for user root
Feb 24 00:06:44 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:44 msp-app-2 kernel: 
Feb 24 00:06:44 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:44 msp-app-2 kernel: 
Feb 24 00:06:44 msp-app-2 crond(pam_unix)[19303]: session closed for user root
Feb 24 00:06:46 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:46 msp-app-2 kernel: 
Feb 24 00:06:46 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:46 msp-app-2 kernel: 
Feb 24 00:06:46 msp-app-2 crond(pam_unix)[19238]: session closed for user root
Feb 24 00:06:48 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:48 msp-app-2 kernel: 
Feb 24 00:06:48 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:48 msp-app-2 kernel: 
Feb 24 00:06:48 msp-app-2 crond(pam_unix)[19264]: session closed for user root
Feb 24 00:06:48 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 0
Feb 24 00:06:48 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 4096
Feb 24 00:06:48 msp-app-2 crond(pam_unix)[19277]: session closed for user root
Feb 24 00:06:49 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 0
Feb 24 00:06:49 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 4096
Feb 24 00:06:49 msp-app-2 crond(pam_unix)[19290]: session closed for user root
Feb 24 00:06:49 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:49 msp-app-2 kernel: 
Feb 24 00:06:49 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:49 msp-app-2 kernel: 
Feb 24 00:06:49 msp-app-2 crond(pam_unix)[19302]: session closed for user root
Feb 24 00:06:51 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:51 msp-app-2 kernel: 
Feb 24 00:06:51 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:51 msp-app-2 kernel: 
Feb 24 00:06:51 msp-app-2 crond(pam_unix)[19234]: session closed for user root
Feb 24 00:06:53 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:53 msp-app-2 kernel: 
Feb 24 00:06:53 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:53 msp-app-2 kernel: 
Feb 24 00:06:53 msp-app-2 crond(pam_unix)[19263]: session closed for user root
Feb 24 00:06:53 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 0
Feb 24 00:06:53 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 4096
Feb 24 00:06:53 msp-app-2 crond(pam_unix)[19276]: session closed for user root
Feb 24 00:06:54 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 0
Feb 24 00:06:54 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 4096
Feb 24 00:06:54 msp-app-2 crond(pam_unix)[19289]: session closed for user root
Feb 24 00:06:54 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:54 msp-app-2 kernel: 
Feb 24 00:06:54 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:54 msp-app-2 kernel: 
Feb 24 00:06:54 msp-app-2 crond(pam_unix)[19301]: session closed for user root
Feb 24 00:06:56 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:56 msp-app-2 kernel: 
Feb 24 00:06:56 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:56 msp-app-2 kernel: 
Feb 24 00:06:56 msp-app-2 crond(pam_unix)[19232]: session closed for user root
Feb 24 00:06:58 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:58 msp-app-2 kernel: 
Feb 24 00:06:58 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:58 msp-app-2 kernel: 
Feb 24 00:06:58 msp-app-2 crond(pam_unix)[19262]: session closed for user root
Feb 24 00:06:58 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 0
Feb 24 00:06:58 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 4096
Feb 24 00:06:58 msp-app-2 crond(pam_unix)[19275]: session closed for user root
Feb 24 00:06:59 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 0
Feb 24 00:06:59 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_readdir: directory #4751361 contains a hole at offset 4096
Feb 24 00:06:59 msp-app-2 crond(pam_unix)[19288]: session closed for user root
Feb 24 00:06:59 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 0
Feb 24 00:06:59 msp-app-2 kernel: 
Feb 24 00:06:59 msp-app-2 kernel: EXT3-fs error (device emcpowera): ext3_find_entry: reading directory #4751361 offset 1
Feb 24 00:06:59 msp-app-2 kernel: 
 
Can you give me some suggestions,such as the issue caused by,how to resolve the problem?
Thank you very much!
Comment 6 Jiri Pallich 2012-06-20 11:58:58 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.